# ipe::Gradient::Stop Struct Reference

A color stop. More...

`#include <ipeattributes.h>`

List of all members.

## Public Attributes

- double offset
- Color color

## Detailed Description

A color stop.

## Member Data Documentation

double ipe::Gradient::Stop::offset

Offset between 0.0 and 1.0.

Color ipe::Gradient::Stop::color

The color at this offset.

The documentation for this struct was generated from the following file:

- ipeattributes.h